Subject: Re: What's cooking in git.git (Mar 2015, #08; Mon, 23)

From: Jeff King <[email-masked]>
Date: Tue, 24 Mar 2015 16:04:28 -0400

On Tue, Mar 24, 2015 at 01:02:35PM -0700, Junio C Hamano wrote:

> > * jk/test-chain-lint (2015-03-22) 28 commits
> [...]
> >  What I queued here has fix to the issue J6t found in 15/25 squashed
> >  in, and also has 26/25 and 27/25 follow-up fixes from Michael, plus
> >  28/25 follow-up from Torsten.  If everybody involved is happy with
> >  it, we can just proceed with this copy, otherwise I'll let Peff
> >  reroll.  I am happy either way.
> 
> I'll merge this to 'next' soonish, unless I hear otherwise.  I
> double checked 15/25 (i.e. $feature{"forks"}{"default"} = [1];)
> so I think we are in good shape.

Thanks, yeah, I think what you have queued is good.

-Peff